PU_IAS-unsupported-5-1.PU_IAS.5.noarch.rpm


Advertisement

Description

PU_IAS-unsupported - yum unsupported repository configuration file

Distribution: CentOS 5
Repository: PUIAS Unsupported x86_64
Package name: PU_IAS-unsupported
Package version: 5
Package release: 1.PU_IAS.5
Package architecture: noarch
Package type: rpm
Installed size: 228 B
Download size: 2.58 KB
Official Mirror: springdale.math.ias.edu
This rpm contains yum unsupported repository configuration file.

Alternatives

Requires

Provides

  • PU_IAS-unsupported = 5-1.PU_IAS.5

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
      enabled=1
      gpgcheck=0
      
    2. Install PU_IAS-unsupported rpm package:
      # yum install PU_IAS-unsupported

    Files

    • /etc/yum.repos.d/pu_ias-5-unsupported.repo

    Changelog

    2007-07-17 - Josko Plazonic <plazonic@math.princeton.edu> - variant for unsupported repo

    2007-03-26 - Josko Plazonic <plazonic@math.princeton.edu> - first build

    Advertisement
    Advertisement